Subject: Making worlds to rend386

From: Ole Bredesen-Vestby <[email-masked]>
Date: Tue, 14 Sep 1993 21:30:25 +0100

Hi!

I've been looking a little at the rend386 code. As I've understood 
you use the rend386 to read and show the 'worlds' that you make. My 
question is: How do you make the worlds? Are they made by rend386 
or by some other program, or do you have to type them into a text-
file? Are there any easy way I can create a world.

With rend386 there was a demo (demo4) and a world (room5.wld). I'm 
just interested in using the demo, but with my self created world. 

- Ole Bredesen-Vestby